[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.Create

Create - constructor for TListItem: calls inherited Create then initialises flags, states, ImageIndex and SubItems

## Declaration

Source position: comctrls.pp line 745

`public constructor TListItem.Create(`
`AOwner: TListItems`
`);`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.